## libmidi-perl 0.83

=== debian/changelog ===
libmidi-perl (0.83-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #823421
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Mario Lang <mlang@debian.org>).
  * Add debian/watch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9. Closes: #817541

  * New upstream release. Closes: #724843
  * Switch from cdbs to dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update short description.
  * Add /me to Uploaders.
  * Replace direct changes to POD file with an override in debian/rules.
  * Add libgd-perl to Recommends. Used by MIDI::Opus.
  * Change section from interpreters to perl.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 16:07:57 +0200

libmidi-perl (0.80-3) unstable; urgency=low

  * debian/rules: Use CDBS.
  * debian/control:
    - Build-Depend on debhelper >= 4.1.0 and cdbs >= 0.4.4.
    - De-capitalize first word in short description.
    - Standards-Version set to 3.5.10.
  * debian/compat: Use it, set to 4.

 -- Mario Lang <mlang@debian.org>  Sat, 28 Jun 2003 18:11:49 +0200

libmidi-perl (0.80-2) unstable; urgency=low

  * Copy the license terms of Perl into debian/copyright instead
    of just stating "same as Perl."

 -- Mario Lang <mlang@debian.org>  Sun,  8 Dec 2002 15:53:50 +0100

libmidi-perl (0.80-1) unstable; urgency=low

  * New upstream release (Closes: Bug#168932)
    * This time with a license included and MIDI::Filespec removed.

 -- Mario Lang <mlang@debian.org>  Sat, 16 Nov 2002 14:18:57 +0100

libmidi-perl (0.79-1) unstable; urgency=low

  * Initial Packaging.

 -- Mario Lang <mlang@debian.org>  Wed, 13 Nov 2002 12:58:57 +0100
