=== debian/control ===
Source: libmidi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmidi-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmidi-perl.git
Homepage: https://metacpan.org/release/MIDI-Perl

Package: libmidi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libgd-perl
Description: module to read, compose, modify, and write MIDI files in Perl
 This suite of Perl modules provides routines for reading, composing,
 modifying, and writing MIDI files.
