=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove hashbang from pod file
	sed -i '1,2 d' $(TMP)/usr/share/perl5/MIDI/Filespec.pod
