=== debian/watch ===
version=3
https://metacpan.org/release/MIDI-Perl  .*/MIDI-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
