## libmidi-perl 0.84

=== debian/changelog ===
libmidi-perl (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.
  * Remove debian/tests/pkg-perl/use-name, we now have a META.json.
  * debian/rules: drop override_dh_auto_install, the POD file is fixed.
  * Drop spelling.patch, resolved upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 01:55:01 +0200

libmidi-perl (0.83-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmidi-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:09:35 +0100

libmidi-perl (0.83-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:27:44 +0100
