=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmidi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmidi-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmidi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmidi-perl.git
 Homepage: https://metacpan.org/release/MIDI-Perl
+Rules-Requires-Root: no
 
 Package: libmidi-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libgd-perl
