=== debian/watch ===
version=4
https://metacpan.org/release/MIDI-Perl  .*/MIDI-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
